/* Как в news.list/docs2: блок с иконкой PDF/DOC и ссылкой */
.download-documents .document {
	position: relative;
	padding-left: 60px;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.download-documents .format-pdf:before {
	background: url(/img/pdf.png) no-repeat center center;
}

.download-documents .document:before {
	display: block;
	position: absolute;
	content: '';
	width: 52px;
	height: 72px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	background-size: cover !important;
}

.download-documents .format-docx:before {
	background: url(/img/doc.png) no-repeat center center;
}
